.m-3 {
  margin: 1rem !important;
}

.mx-2 {
  margin-right: .5rem !important;
  margin-left: .5rem !important;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.mt-1 {
  margin-top: .25rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mt-5 {
  margin-top: 3rem !important;
}

.mt-6 {
  margin-top: 4.5rem !important;
}

.mt-8 {
  margin-top: 7.5rem !important;
}

.me-0 {
  margin-right: 0 !important;
}

.me-3 {
  margin-right: 1rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: .25rem !important;
}

.mb-2 {
  margin-bottom: .5rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.mb-6 {
  margin-bottom: 4.5rem !important;
}

.ms-0 {
  margin-left: 0 !important;
}

.ms-1 {
  margin-left: .25rem !important;
}

.ms-3 {
  margin-left: 1rem !important;
}

.p-2 {
  padding: .5rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.px-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.py-6 {
  padding-top: 4.5rem !important;
  padding-bottom: 4.5rem !important;
}

.py-8 {
  padding-top: 7.5rem !important;
  padding-bottom: 7.5rem !important;
}

.py-10 {
  padding-top: 10.5rem !important;
  padding-bottom: 10.5rem !important;
}

.pt-2 {
  padding-top: .5rem !important;
}

.pt-3 {
  padding-top: 1rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.pe-1 {
  padding-right: .25rem !important;
}

.pb-2 {
  padding-bottom: .5rem !important;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

.ps-1 {
  padding-left: .25rem !important;
}

.ps-2 {
  padding-left: .5rem !important;
}

.ps-3 {
  padding-left: 1rem !important;
}

.ps-4 {
  padding-left: 1.5rem !important;
}

@media (min-width: 576px) {
  .m-sm-3 {
    margin: 1rem !important;
  }
}

@media (min-width: 576px) {
  .mb-sm-5 {
    margin-bottom: 3rem !important;
  }
}

@media (min-width: 576px) {
  .ms-sm-3 {
    margin-left: 1rem !important;
  }
}

@media (min-width: 576px) {
  .ps-sm-3 {
    padding-left: 1rem !important;
  }
}

@media (min-width: 768px) {
  .my-md-6 {
    margin-top: 4.5rem !important;
    margin-bottom: 4.5rem !important;
  }
}

@media (min-width: 768px) {
  .mt-md-0 {
    margin-top: 0rem !important;
  }
}

@media (min-width: 768px) {
  .mt-md-3 {
    margin-top: 1rem !important;
  }
}

@media (min-width: 768px) {
  .mt-md-7 {
    margin-top: 6rem !important;
  }
}

@media (min-width: 768px) {
  .p-md-5 {
    padding: 3rem !important;
  }
}

@media (min-width: 768px) {
  .p-md-6 {
    padding: 4.5rem !important;
  }
}

@media (min-width: 768px) {
  .py-md-0 {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
  }
}

@media (min-width: 768px) {
  .py-md-4 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
  }
}

@media (min-width: 768px) {
  .pt-md-3 {
    padding-top: 1rem !important;
  }
}

@media (min-width: 768px) {
  .pb-md-3 {
    padding-bottom: 1rem !important;
  }
}

@media (min-width: 768px) {
  .pb-md-4 {
    padding-bottom: 1.5rem !important;
  }
}

@media (min-width: 992px) {
  .p-lg-2 {
    padding: 0.5rem !important;
  }
}

@media (min-width: 992px) {
  .py-lg-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }
}

@media (min-width: 1200px) {
  .m-xl-0 {
    margin: 0rem !important;
  }
}

@media (min-width: 1200px) {
  .m-xl-auto {
    margin: auto !important;
  }
}

@media (min-width: 1200px) {
  .mt-xl-6 {
    margin-top: 4.5rem !important;
  }
}

@media (min-width: 1200px) {
  .ms-xl-0 {
    margin-left: 0rem !important;
  }
}

@media (min-width: 1200px) {
  .ms-xl-1 {
    margin-left: 0.25rem !important;
  }
}

@media (min-width: 1200px) {
  .py-xl-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
  }
}

@media (min-width: 1200px) {
  .py-xl-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }
}

@media (min-width: 1200px) {
  .py-xl-9 {
    padding-top: 9rem !important;
    padding-bottom: 9rem !important;
  }
}

@media (min-width: 1200px) {
  .pt-xl-3 {
    padding-top: 1rem !important;
  }
}

@media (min-width: 1200px) {
  .pt-xl-4 {
    padding-top: 1.5rem !important;
  }
}

@media (min-width: 1200px) {
  .pb-xl-0 {
    padding-bottom: 0rem !important;
  }
}

